Subject: Re: EU Counsel
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 14 Jan 2001 04:21:00 -0800 (PST)

Doug - greetings.  It has been quite some time since I I last saw you when I 
worked for Baker & Botts, on behalf of Houston Lighting & Power with Randy 
McManus.  I head up Enron's Government and regulatory Affaris Department for 
Europe, and Steve has asked me to respond to your request below.  I am afraid 
it is a bit grim.  You will definitely not find any boutiques in this field, 
rather for the most part lawyers who have done transactional work at big 
firms, or competition law at big firms, who understand something about the 
industry, but almost nothing about regulation or third-party access issues.  
Having said that, here is a list of firms we use, or that I can recommend:

In the UK, we use Slaughters & May.  You can also find some talent at Allen & 
Overy, Clifford Chance, Freshfields, and Herbert Smith (we do not use them, 
due to some conflicts) but all are so transaction-focussed (big fees), that 
non-transactionwork is less appealing.

In Brussels (EU), we use Linklaters, with some mixed success, we have also 
used Wilmer, Cutler & Pickering on one merger case (we opposed) so they got 
some learning on Third-party access issues (if that is indeed your interest) 
at our time and expense.  I cannot recall the name of the lawyer, but can 
find if you want me to.  I understand that Cleary, gottlieb has a good 
competition law practice, but most such practices are on the merging parties' 
side, and few are experieinced or good at advocating remedies along the lines 
you would expect Enron to be seeking. 

Elsewhere in Europe, you were not specific as to country (you will fnd the UK 
firms very much out of their depth elsewhere in Europe, as they all seem to 
suffer from the experience of the UK market opening, in which it was all laid 
out in detail in advance; the ad hoc nature of European liberalisation throws 
them off of their stride, unless they have a local affiliate, and even they 
do not typically understand the objectives that, at least we at Enron, are 
seeking with unbundling, third-party access, etc.) Here are a  few, though:

Germany - the Vessing firm (good litigators, we do not use them though); 
Clifford Chance Punder Vollhard (a merged firm), we use, but very expensive, 
and in my view still do not quite get it all; Oppenhoff Radler (a Linklaters 
affiliate) seems good (we are using them more often); if you know David Bloom 
at Mayer, Brwon & Platt in Wash. DC, we use his firm in Cologne (thin staff, 
but understand what we are trying to achiev, good on energy and tellecomms).

The Netherlands - Clifford Chance; Loeff Clays; and a firm with the name 
Kennedy in it (sorry for spotty details)(they have an academic associated 
with them, Leigh Hancher, a woman, who is quite good).

Denmark - Kromann and Munter

Norway and Sweden we have good firms, names elude me, but I can obtain if 
needed.  In Sweden, we use the Vinge firm, and they have offices all around 
Nordic market, though we do not use them besides Sweden.

Belgium, Loeff Clays (though my experience is that, even though they are 
among the best in Belgium and The Netherlands, they are not strong).

France - the Slaugher and May office in Paris; or Cleary, Gottlieb.

Spain - Uria, Menendez

We have firms we use in Italy, Austria, Switzerland, and points East, not all 
of which I can recall, but again, I can provide if you need.

I suggest a lot of time is spent to make sure they understand your problem.  
Any new business model (e.g., Enron) takes them some time to understand, and 
if they do not understand, it can be costly and time-consuming.  Good luck 
and let me know if you need more.   Mark Schroeder     

From: Steven J Kean@ENRON on 13/01/2001 09:08 CST
To: Mark Schroeder/LON/ECT@ECT
cc: [email-masked] 

Subject: EU Counsel

recommendations
----- Forwarded by Steven J Kean/NA/Enron on 01/13/2001 09:07 AM -----

	"Doug John" <[email-masked]>
	01/12/2001 04:43 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: EU Counsel

Steve: Happy New Year.   I have been asked to recommend counsel in the UK or 
Europe who have expertise in UK/EU electric regulation matters.  Need a 
boutique firm if possible.  Any rcommendations?  Thanks for any help you can 
give. Doug.